 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,84,157,0.95), rgba(0,84,157,0.95)), url("images/darkback22.svg");
  background-position: 50% 68.99%;
}

.u-section-1 .u-sheet-1 {
  min-height: 159px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  margin: 64px auto 56px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 116px;
  }
} .u-section-2 {
  background-image: url("images/miningback5.svg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 594px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 39px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 485px;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 530px;
  height: 435px;
  margin: 41px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 485px;
}

.u-section-2 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-2 .u-image-2 {
  height: 287px;
  margin: 35px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 796px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 400px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 386px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 400px;
  }

  .u-section-2 .u-image-2 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 296px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-2 {
    height: 273px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: auto;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 54px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 280px;
  }

  .u-section-2 .u-image-2 {
    height: 172px;
    margin-right: initial;
    margin-left: initial;
  }
}